abstract: '
   This document describes an experimental protocol for publicly logging
   the existence of Transport Layer Security (TLS) certificates as they
   are issued or observed, in a manner that allows anyone to audit
   certificate authority (CA) activity and notice the issuance of
   suspect certificates as well as to audit the certificate logs
   themselves.  The intent is that eventually clients would refuse to
   honor certificates that do not appear in a log, effectively forcing
   CAs to add all issued certificates to the logs.

   Logs are network services that implement the protocol operations for
   submissions and queries that are defined in this document.'
author: Ben Laurie and Adam Langley and Emilia Kaster
files:
- rfc6962.pdf.pdf
tags: master
title: RFC 6962 - Certificate Transparency
url: https://tools.ietf.org/html/rfc6962 
year: '2013'
